# DataCite metrics
Populate a database with all DataCite data and report corresponding
metrics as well as the codes used in the employed schemes.

Below are the metrics and schemes results
as obtained from the 2023 DataCite Public Data File.
For schemes only the first ten values with the highest occurrence are listed.

## Metrics

| Value | Count |
|:------|------:|
|contributor\_affiliations|3,635,578|
|contributor\_name\_identifiers|4,576,444|
|creator\_affiliations|22,560,989|
|creator\_name\_identifiers|12,830,187|
|work\_contributors|24,236,641|
|work\_creators|202,655,948|
|work\_dates|81,364,966|
|work\_descriptions|41,259,535|
|work\_funding\_references|2,305,529|
|work\_geo\_locations|19,969,035|
|work\_related\_identifiers|483,494,659|
|work\_rights|26,632,935|
|work\_subjects|117,682,396|
|work\_titles|57,359,160|
|works|52,863,283|

# Top ten publishers

| Publisher | Count |
|:------|------:|
|Geoscience Australia|5,948,695|
|SESAR|4,968,745|
|Zenodo|4,904,143|
|UNITE Community|2,859,190|
|arXiv|2,393,236|
|The Global Biodiversity Information Facility|2,270,374|
|figshare|1,774,442|
|Unpublished|1,087,504|
|Cambridge Crystallographic Data Centre|1,052,983|
|DSMZ|851,965|

## dc\_contributor\_name\_identifiers.name\_identifier\_scheme

| Value | Count |
|:------|------:|
|ORCID|1,649,199|
|ROR|782,619|
|VIAF|589,092|
|GRID|200,583|
|GND|169,558|
|ISNI|90,200|
|BNF|87,558|
|LCCN|87,558|
|NKC|87,558|
|SUDOC|87,558|

## dc\_creator\_name\_identifiers.scheme\_uri

| Value | Count |
|:------|------:|
|https://orcid.org|9,385,742|
|(none)|2,601,705|
|https://orcid.org/|200,060|
|https://d-nb.info/gnd/|86,161|
|(none)|83,605|
|http://orcid.org/|52,468|
|https://www.jacow.org/|31,388|
|http://isni.org/isni/|30,290|
|http://lccn.loc.gov/|29,186|
|https://aleph.nkp.cz/F/?func=find-c&local\_base=aut&CON\_LNG=ENG&ccl\_term=ica=|29,186|

## dc\_work\_contributors.contributor\_type

| Value | Count |
|:------|------:|
|ContactPerson|5,952,672|
|Other|3,854,570|
|DataManager|3,635,356|
|HostingInstitution|2,358,178|
|Researcher|2,260,431|
|DataCollector|1,777,541|
|Funder|683,551|
|Distributor|564,472|
|Editor|518,802|
|(none)|460,972|

## dc\_work\_creators.name\_type

| Value | Count |
|:------|------:|
|Personal|155,758,469|
|(none)|41,788,325|
|Organizational|5,109,154|

## dc\_work\_dates.date\_type

| Value | Count |
|:------|------:|
|Issued|33,869,505|
|Updated|18,217,771|
|Created|10,375,387|
|Available|8,191,381|
|Submitted|4,422,420|
|Accepted|3,138,445|
|Collected|2,968,553|
|Copyrighted|108,668|
|Valid|44,016|
|Withdrawn|13,512|

## dc\_work\_descriptions.description\_type

| Value | Count |
|:------|------:|
|Abstract|29,843,289|
|Other|9,688,729|
|SeriesInformation|1,040,621|
|Methods|250,449|
|TechnicalInfo|244,637|
|TableOfContents|119,599|
|(none)|72,210|
|abstract|1|

## dc\_work\_funding\_references.funder\_identifier\_type

| Value | Count |
|:------|------:|
|Crossref Funder ID|985,694|
|(none)|691,805|
|ROR|426,936|
|GRID|168,655|
|ISNI|29,975|
|Other|2,377|
|"Other">China Geological Survey project|36|
|Fondation Martine Aublet|20|
|Fondation Martine Aublet (Paris, France)|16|
|Fondation Martine Aublet (Paris, France).|2|

## dc\_work\_related\_identifiers.related\_identifier\_type

| Value | Count |
|:------|------:|
|DOI|456,179,995|
|URL|14,859,234|
|IGSN|9,538,696|
|LSID|799,059|
|EISSN|745,896|
|ISSN|414,258|
|ISBN|303,769|
|Handle|295,596|
|LISSN|130,048|
|PMID|71,231|

## dc\_work\_related\_identifiers.relation\_type

| Value | Count |
|:------|------:|
|References|431,691,310|
|IsPartOf|13,049,632|
|IsIdenticalTo|11,390,034|
|IsSupplementTo|3,944,418|
|IsVersionOf|3,906,323|
|HasMetadata|3,680,959|
|HasPart|2,840,517|
|IsCitedBy|2,684,860|
|HasVersion|2,656,100|
|IsSourceOf|2,118,187|

## dc\_work\_related\_identifiers.scheme\_type

| Value | Count |
|:------|------:|
|(none)|480,269,100|
|DwC-A|1,611,524|
|XML|1,611,524|
|http://datacite.org/schema/kernel-3|1,965|
|text/html|201|
|xsd|201|
|Text|64|
|XSD|43|
|Knowledge|34|
|DATA ACCES|1|

## dc\_work\_rights.rights\_identifier

| Value | Count |
|:------|------:|
|(none)|15,617,810|
|cc-by-4.0|5,859,089|
|cc-by-nc-4.0|1,696,788|
|cc0-1.0|1,566,760|
|cc-by-sa-4.0|668,028|
|cc-by-3.0|335,076|
|cc-by-nc-nd-4.0|202,084|
|cc-by-nc-sa-4.0|106,664|
|cc-by-1.0|83,510|
|openaccess|54,315|

## dc\_work\_rights.rights\_identifier\_scheme

| Value | Count |
|:------|------:|
|(none)|15,705,417|
|SPDX|10,818,162|
|info:eu-repo-Access-Terms vocabulary|54,315|
|(none)|52,238|
|Creative Commons|2,105|
|creativecommons|399|
|b2share.legacy|181|
|spdx|74|
|custom|43|
|Local Contexts|1|

## dc\_works.identifier\_type

| Value | Count |
|:------|------:|
|(none)|45,955,613|
|DOI|4,437,411|
|URL|1,318,449|
|EISSN|619,787|
|Handle|192,467|
|ISSN|149,125|
|LISSN|130,011|
|ISBN|58,286|
|URN|2,008|
|arXiv|66|

## dc\_work\_subjects.subject\_scheme

| Value | Count |
|:------|------:|
|(none)|76,872,398|
|Fields of Science and Technology (FOS)|16,338,295|
|Parameter|4,964,564|
|arXiv|3,858,253|
|FOR|3,763,252|
|LCSH|1,401,406|
|Method|954,884|
|ddc|741,879|
|Project|407,320|
|keyword|394,498|

## dc\_work\_subjects.value\_uri

| Value | Count |
|:------|------:|
|(none)|116,832,029|
|http://id.loc.gov/authorities/subjects/sh85,009,003|176,266|
|http://www.oecd.org/science/inno/38,235,147.pdf|25,620|
|(none)|19,432|
|http://www.narcis.nl/classfication/D37,000|5,274|
|https://core.tdar.org/browse/geographic-keyword/2,810/southwestern-colorado|5,013|
|https://core.tdar.org/browse/geographic-keyword/84,604/southwestern-us|5,012|
|https://core.tdar.org/browse/temporal-keyword/78/basketmaker-iii|4,509|
|https://core.tdar.org/browse/material-type/1/ceramic|3,824|
|http://astrothesaurus.org/uat/1,469|3,763|

## dc\_work\_titles.title\_type

| Value | Count |
|:------|------:|
|(none)|53,091,171|
|Subtitle|3,366,476|
|TranslatedTitle|449,793|
|AlternativeTitle|282,511|
|Other|169,209|
